6.0.0-git
2021-01-24

[#13617] wrong css in default theme
Summary wrong css in default theme
Queue Horde Base
Queue Version 5.2.1
Type Bug
State Resolved
Priority 1. Low
Owners
Requester cheese (at) nosuchhost (dot) net
Created 2014-10-05 (2303 days ago)
Due
Updated 2014-10-06 (2302 days ago)
Assigned
Resolved 2014-10-06 (2302 days ago)
Milestone
Patch Yes

History
2014-10-06 19:02:59 cheese (at) nosuchhost (dot) net Comment #6 Reply to this comment
will try to come up with a solution to that
2014-10-06 17:18:31 Git Commit Comment #5 Reply to this comment
Changes have been made in Git (FRAMEWORK_5_2):

commit 2239fc9c050aa1efb9efb897290d729be20c7fed
Author: Jan Schneider <jan@horde.org>
Date:   Mon Oct 6 19:18:39 2014 +0200

     [jan] Fix spacing in top menu (Bug #13617).

  horde/docs/CHANGES |    1 +
  horde/package.xml  |    2 ++
  2 files changed, 3 insertions(+), 0 deletions(-)

http://github.com/horde/horde/commit/2239fc9c050aa1efb9efb897290d729be20c7fed
2014-10-06 17:18:28 Git Commit Comment #4 Reply to this comment
Changes have been made in Git (FRAMEWORK_5_2):

commit 9faf808a423df2747f943142b6237506de077ecc
Author: Jan Schneider <jan@horde.org>
Date:   Mon Oct 6 19:16:29 2014 +0200

     Fix CSS rule name (Bug #13617).

  horde/themes/default/screen.css |    2 +-
  1 files changed, 1 insertions(+), 1 deletions(-)

http://github.com/horde/horde/commit/9faf808a423df2747f943142b6237506de077ecc
2014-10-06 17:17:34 Jan Schneider Comment #3
State ⇒ Resolved
Reply to this comment
It's still not perfect, because the spacing is now esthetically too 
large on active items with arrows, but it's more correct than before.
2014-10-06 17:16:26 Git Commit Comment #2 Reply to this comment
Changes have been made in Git (master):

commit 71554f0a63f376dcec5786809b1903aa81d864fe
Author: Jan Schneider <jan@horde.org>
Date:   Mon Oct 6 19:16:29 2014 +0200

     Fix CSS rule name (Bug #13617).

  horde/themes/default/screen.css |    2 +-
  1 files changed, 1 insertions(+), 1 deletions(-)

http://github.com/horde/horde/commit/71554f0a63f376dcec5786809b1903aa81d864fe
2014-10-05 16:14:09 cheese (at) nosuchhost (dot) net Comment #1
Type ⇒ Bug
State ⇒ Unconfirmed
Priority ⇒ 1. Low
Summary ⇒ wrong css in default theme
Queue ⇒ Horde Base
Milestone ⇒
Patch ⇒ Yes
New Attachment: horde.screen.css.patch Download
Reply to this comment
there is a nasty "bug" in screen.css affecting every application. Menu 
entries jump to the left/right simply by activating main menu entries. 
the inactive spacer on the right side is not correctly specified.

Saved Queries